Index: issm/branches/trunk-jpl-damage/cron/configs/macosx64_daily
===================================================================
--- issm/branches/trunk-jpl-damage/cron/configs/macosx64_daily	(revision 12167)
+++ issm/branches/trunk-jpl-damage/cron/configs/macosx64_daily	(revision 12168)
@@ -6,6 +6,5 @@
 
 #ISSM main directory (full path)
-ISSM_DIR="/path/to/issm/"
-ISSM_TIER="/path/to/issm/trunk-jpl/cron/trunk-jpl"
+ISSM_DIR="/path/to/issm/trunk-jpl/cron/trunk-jpl"
 
 #ISSM Architecture
@@ -72,5 +71,5 @@
 
 #Mail delivery. If SKIPMAIL="no", the html nightly run report will be
-#sent to the adresses present in $ISSM_TIER/cron/mailinglist.
+#sent to the adresses present in $ISSM_DIR/cron/mailinglist.
 SKIPMAIL="no"
 
Index: issm/branches/trunk-jpl-damage/cron/configs/macosx64_nightly
===================================================================
--- issm/branches/trunk-jpl-damage/cron/configs/macosx64_nightly	(revision 12167)
+++ issm/branches/trunk-jpl-damage/cron/configs/macosx64_nightly	(revision 12168)
@@ -6,6 +6,5 @@
 
 #ISSM main directory (full path)
-ISSM_DIR="/path/to/issm/"
-ISSM_TIER="/path/to/issm/trunk-jpl/cron/trunk-jpl"
+ISSM_DIR="/path/to/issm/trunk-jpl/cron/trunk-jpl"
 
 #ISSM Architecture
@@ -72,5 +71,5 @@
 
 #Mail delivery. If SKIPMAIL="no", the html nightly run report will be
-#sent to the adresses present in $ISSM_TIER/cron/mailinglist.
+#sent to the adresses present in $ISSM_DIR/cron/mailinglist.
 SKIPMAIL="no"
 
Index: issm/branches/trunk-jpl-damage/cron/configs/win732
===================================================================
--- issm/branches/trunk-jpl-damage/cron/configs/win732	(revision 12167)
+++ issm/branches/trunk-jpl-damage/cron/configs/win732	(revision 12168)
@@ -6,6 +6,5 @@
 
 #ISSM main directory (full path)
-ISSM_DIR="/cygdrive/c/issm"
-ISSM_TIER="/cygdrive/c/issm/trunk-jpl/cron/trunk-jpl"
+ISSM_DIR="/cygdrive/c/issm-uci/trunk-jpl/cron/trunk-jpl"
 
 #ISSM Architecture
@@ -16,5 +15,5 @@
 
 #MATLAB path
-MATLAB_PATH="C:/MATLAB/R2011b32/"
+MATLAB_PATH="C:/MATLAB/R2012a/"
 
 #COMPILATION CONFIGURATION FILE
@@ -32,5 +31,5 @@
 # - "none"     leave ISSM as is in its directory
 #              ->skip to section 3
-ISSM_INSTALLATION="none"
+ISSM_INSTALLATION="checkout"
 
 #SVN repository
@@ -38,5 +37,5 @@
 
 #execution path used for parallel runs
-EXECUTION_PATH="/cygdrive/c/issm/ExecutionNightlyRun"
+EXECUTION_PATH="/cygdrive/c/issm-uci/ExecutionNightlyRun"
 
 #-----------------------------------#
@@ -49,6 +48,6 @@
 # - "none"    leave external packages as is
 #             ->skip to section 4
-ISSM_EXTERNALPACKAGES="none"
-EXTERNALPACKAGESDIR="/cygdrive/c/issm/trunk-jpl/externalpackages"
+ISSM_EXTERNALPACKAGES="link"
+EXTERNALPACKAGESDIR="/cygdrive/c/issm-uci/trunk-jpl/externalpackages"
 
 #List of external pakages to be installed
@@ -66,5 +65,5 @@
 # - "yes" compile ISSM
 # - "no"  do not compile ISSM
-ISSM_COMPILATION="no"
+ISSM_COMPILATION="yes"
 
 #----------------------#
@@ -73,9 +72,9 @@
 
 #Mail delivery. If SKIPMAIL="no", the html nightly run report will be
-#sent to the adresses present in $ISSM_TIER/cron/mailinglist.
-SKIPMAIL="no"
+#sent to the adresses present in $ISSM_DIR/cron/mailinglist.
+SKIPMAIL="yes"
 
 #Sender email address
-EMAIL_ADRESS="eric.larour@jpl.nasa.gov"
+EMAIL_ADRESS="eric.larour@gmail.com"
 
 #------------------------#
@@ -85,5 +84,5 @@
 #number of cpus used in ISSM installation and compilation (one is usually
 #safer as some packages are very sensitive to parallel compilation)
-NUMCPUS_INSTALL=8
+NUMCPUS_INSTALL=1
 
 #number of cpus used in the nightly runs.
@@ -95,8 +94,8 @@
 #ex: "'id',[101 102 103]"
 
-NROPTIONS="'benchmark','all'"
+NROPTIONS="'benchmark',102:2:120"
 
 #------------------------#
 # 7: Matlab#
 #------------------------#
-MATLABBIN=/cygdrive/c/MATLAB/R2011b32/bin/matlab
+MATLABBIN=/cygdrive/c/MATLAB/R2012a/bin/matlab
Index: issm/branches/trunk-jpl-damage/cron/configs/win764
===================================================================
--- issm/branches/trunk-jpl-damage/cron/configs/win764	(revision 12167)
+++ issm/branches/trunk-jpl-damage/cron/configs/win764	(revision 12168)
@@ -6,6 +6,5 @@
 
 #ISSM main directory (full path)
-ISSM_DIR="/cygdrive/c/issm"
-ISSM_TIER="/cygdrive/c/issm/trunk-jpl/cron/trunk-jpl"
+ISSM_DIR="/cygdrive/c/issm/trunk-jpl/cron/trunk-jpl"
 
 #ISSM Architecture
@@ -73,5 +72,5 @@
 
 #Mail delivery. If SKIPMAIL="no", the html nightly run report will be
-#sent to the adresses present in $ISSM_TIER/cron/mailinglist.
+#sent to the adresses present in $ISSM_DIR/cron/mailinglist.
 SKIPMAIL="no"
 
Index: issm/branches/trunk-jpl-damage/cron/configs/winxp32
===================================================================
--- issm/branches/trunk-jpl-damage/cron/configs/winxp32	(revision 12167)
+++ issm/branches/trunk-jpl-damage/cron/configs/winxp32	(revision 12168)
@@ -6,6 +6,5 @@
 
 #ISSM main directory (full path)
-ISSM_DIR="C:/home/issm/trunk-jpl"
-ISSM_TIER="C:/home/issm/trunk-jpl/cron/trunk-jpl"
+ISSM_DIR="C:/home/issm/trunk-jpl/cron/trunk-jpl"
 
 #ISSM Architecture
@@ -66,5 +65,5 @@
 
 #Mail delivery. If SKIPMAIL="no", the html nightly run report will be
-#sent to the adresses present in $ISSM_TIER/cron/mailinglist.
+#sent to the adresses present in $ISSM_DIR/cron/mailinglist.
 SKIPMAIL="no"
 
Index: issm/branches/trunk-jpl-damage/etc/environment.csh
===================================================================
--- issm/branches/trunk-jpl-damage/etc/environment.csh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/etc/environment.csh	(revision 12168)
@@ -1,4 +1,4 @@
-#ISSM_TIER and ISSM_ARCH should have been defined already in your shell settings file (.bashrc, .cshrc, etc ...)
-source $ISSM_TIER/etc/environment_variables.csh
+#ISSM_DIR and ISSM_ARCH should have been defined already in your shell settings file (.bashrc, .cshrc, etc ...)
+source $ISSM_DIR/etc/environment_variables.csh
 
 #Do we have any command line arguments? (such as MATLAB_DIR=otherdirthandefault), source them before exporting the variables 
@@ -10,8 +10,8 @@
 
 #CRON utilities
-setenv PATH {$PATH}:{$ISSM_TIER}/cron
+setenv PATH {$PATH}:{$ISSM_DIR}/cron
 
 #SCRIPTS utilities
-setenv PATH {$PATH}:{$ISSM_TIER}/scripts
+setenv PATH {$PATH}:{$ISSM_DIR}/scripts
 
 #MATLAB
@@ -110,9 +110,9 @@
 #AUTOCONF
 setenv AUTOCONF_DIR {$AUTOCONF_DIR}
-setenv PATH {$PATH}:{$AUTOCONF_DIR}/bin
+setenv PATH {$AUTOCONF_DIR}/bin:{$PATH}
 
 #AUTOMAKE
 setenv AUTOMAKE_DIR {$AUTOMAKE_DIR}
-setenv PATH {$PATH}:{$AUTOMAKE_DIR}/bin
+setenv PATH {$AUTOMAKE_DIR}/bin:{$PATH}
 
 #BORLAND
Index: issm/branches/trunk-jpl-damage/etc/environment.sh
===================================================================
--- issm/branches/trunk-jpl-damage/etc/environment.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/etc/environment.sh	(revision 12168)
@@ -1,10 +1,10 @@
-#ISSM_TIER and ISSM_ARCH should have been defined already in your shell settings file (.bashrc, .cshrc, etc ...)
+#ISSM_DIR and ISSM_ARCH should have been defined already in your shell settings file (.bashrc, .cshrc, etc ...)
 
 #Windows compilers: 
 if [[ "$ISSM_ARCH" == "cygwin-intel" ]]; then
-	source $ISSM_TIER/externalpackages/windows/windows_environment.sh
+	source $ISSM_DIR/externalpackages/windows/windows_environment.sh
 fi
 
-source $ISSM_TIER/etc/environment_variables.sh
+source $ISSM_DIR/etc/environment_variables.sh
 
 #Do we have any command line arguments? (such as MATLAB_DIR=otherdirthandefault), source them after exporting the variables
@@ -16,8 +16,8 @@
 
 #CRON utilities
-PATH="$PATH:$ISSM_TIER/cron"
+PATH="$PATH:$ISSM_DIR/cron"
 
 #scripts
-PATH="$PATH:$ISSM_TIER/scripts"
+PATH="$PATH:$ISSM_DIR/scripts"
 
 ##MATLAB
@@ -137,5 +137,5 @@
 #export INTEL_DIR
 #PATH="$PATH:$INTEL_DIR"
-#source $ISSM_TIER/externalpackages/intel/intel.sh
+#source $ISSM_DIR/externalpackages/intel/intel.sh
 
 #SDK
@@ -242,6 +242,6 @@
 export PATH="$PATH:$ANDROID_NDK_DIR/"
 
-#ANDROID_DEV_DIR
-export ANDROID_DEV_DIR
+#ANDROID_DIR
+export ANDROID_DIR
 
 #ANDROID_SDK
@@ -259,6 +259,6 @@
 #PYTHON
 export PATH="$PYTHON_DIR/bin:$PATH"
-export PYTHONPATH="$PYTHONPATH:$ISSM_TIER/src/mex"
-export LD_LIBRARY_PATH=$ISSM_TIER/src/mex:$LD_LIBRARY_PATH
+export PYTHONPATH="$PYTHONPATH:$ISSM_DIR/src/modules/python"
+export LD_LIBRARY_PATH=$ISSM_DIR/src/modules/python:$LD_LIBRARY_PATH
 
 #MODELE
Index: issm/branches/trunk-jpl-damage/etc/environment_variables.csh
===================================================================
--- issm/branches/trunk-jpl-damage/etc/environment_variables.csh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/etc/environment_variables.csh	(revision 12168)
@@ -1,77 +1,77 @@
 #
 #
-#This routine can only be run if the ISSM_TIER variable has been correctly set!
+#This routine can only be run if the ISSM_DIR variable has been correctly set!
 #
 #
 
 #MATLAB
-set MATLAB_DIR={$ISSM_TIER}/externalpackages/matlab/install
+set MATLAB_DIR={$ISSM_DIR}/externalpackages/matlab/install
 
 #MPI
-set MPI_DIR={$ISSM_TIER}/externalpackages/mpich2/install
+set MPI_DIR={$ISSM_DIR}/externalpackages/mpich2/install
 
 #PETSC
-set PETSC_DIR={$ISSM_TIER}/externalpackages/petsc/install
+set PETSC_DIR={$ISSM_DIR}/externalpackages/petsc/install
 
 #SLEPC
-set SLEPC_DIR={$ISSM_TIER}/externalpackages/slepc/install
+set SLEPC_DIR={$ISSM_DIR}/externalpackages/slepc/install
 
 #Dakota
-set DAKOTA_DIR={$ISSM_TIER}/externalpackages/dakota/install
+set DAKOTA_DIR={$ISSM_DIR}/externalpackages/dakota/install
 
 #Qhull
-set QHULL_DIR={$ISSM_TIER}/externalpackages/qhull/install
+set QHULL_DIR={$ISSM_DIR}/externalpackages/qhull/install
 
 #Doxygen
-set DOXYGEN_DIR={$ISSM_TIER}/externalpackages/doxygen/install
+set DOXYGEN_DIR={$ISSM_DIR}/externalpackages/doxygen/install
 
 #MTOC
-set MTOC_DIR={$ISSM_TIER}/externalpackages/mtoc/install
+set MTOC_DIR={$ISSM_DIR}/externalpackages/mtoc/install
 
 #Triangle
-set TRIANGLE_DIR={$ISSM_TIER}/externalpackages/triangle/install
+set TRIANGLE_DIR={$ISSM_DIR}/externalpackages/triangle/install
 
 #METIS
-set METIS_DIR={$ISSM_TIER}/externalpackages/metis/install
+set METIS_DIR={$ISSM_DIR}/externalpackages/metis/install
 
 #BLAS
-set BLAS_DIR={$ISSM_TIER}/externalpackages/petsc/install/externalexternalpackages/fblaslapack
+set BLAS_DIR={$ISSM_DIR}/externalpackages/petsc/install/externalexternalpackages/fblaslapack
 
 #LAPACK
-set LAPACK_DIR={$ISSM_TIER}/externalpackages/petsc/install/externalexternalpackages/fblaslapack/$ISSM_ARCH
+set LAPACK_DIR={$ISSM_DIR}/externalpackages/petsc/install/externalexternalpackages/fblaslapack/$ISSM_ARCH
 
 #SCALAPACK
-set SCALAPACK_DIR={$ISSM_TIER}/externalpackages/petsc/install/externalexternalpackages/SCALAPACK/$ISSM_ARCH
+set SCALAPACK_DIR={$ISSM_DIR}/externalpackages/petsc/install/externalexternalpackages/SCALAPACK/$ISSM_ARCH
 
 #PLAPACK
-set PLAPACK_DIR={$ISSM_TIER}/externalpackages/petsc/install/externalexternalpackages/PLAPACKR32
+set PLAPACK_DIR={$ISSM_DIR}/externalpackages/petsc/install/externalexternalpackages/PLAPACKR32
 
 #BLACS
-set BLACS_DIR={$ISSM_TIER}/externalpackages/petsc/install/externalexternalpackages/blacs-dev/$ISSM_ARCH
+set BLACS_DIR={$ISSM_DIR}/externalpackages/petsc/install/externalexternalpackages/blacs-dev/$ISSM_ARCH
 
 #sowing
-set SOWING_DIR={$ISSM_TIER}/externalpackages/sowing/install
+set SOWING_DIR={$ISSM_DIR}/externalpackages/sowing/install
 
 #YAMS
-set YAMS_DIR={$ISSM_TIER}/externalpackages/yams/install
+set YAMS_DIR={$ISSM_DIR}/externalpackages/yams/install
 
 #TEX2IM
-set TEX2IM_DIR={$ISSM_TIER}/externalpackages/tex2im/install
+set TEX2IM_DIR={$ISSM_DIR}/externalpackages/tex2im/install
 
 #Chaco
-set CHACO_DIR={$ISSM_TIER}/externalpackages/chaco/install
+set CHACO_DIR={$ISSM_DIR}/externalpackages/chaco/install
 
 #MeshPart
-set MESHPART_DIR={$ISSM_TIER}/externalpackages/meshpart/install
+set MESHPART_DIR={$ISSM_DIR}/externalpackages/meshpart/install
 
 #SCOTCH
-set SCOTCH_DIR={$ISSM_TIER}/externalpackages/scotch/install
+set SCOTCH_DIR={$ISSM_DIR}/externalpackages/scotch/install
 
 #Development packages
 #automake
-set AUTOMAKE_DIR={$ISSM_TIER}/externalpackages/automake/install
+set AUTOMAKE_DIR={$ISSM_DIR}/externalpackages/automake/install
 
 #autoconf
-set AUTOCONF_DIR={$ISSM_TIER}/externalpackages/autoconf/install
+set AUTOCONF_DIR={$ISSM_DIR}/externalpackages/autoconf/install
 
 #borland
@@ -79,6 +79,6 @@
 
 #ssh
-set SSH_DIR={$ISSM_TIER}/externalpackages/ssh
+set SSH_DIR={$ISSM_DIR}/externalpackages/ssh
 
 #valgrind
-set VALGRIND_DIR={$ISSM_TIER}/externalpackages/valgrind/install/bin
+set VALGRIND_DIR={$ISSM_DIR}/externalpackages/valgrind/install/bin
Index: issm/branches/trunk-jpl-damage/etc/environment_variables.sh
===================================================================
--- issm/branches/trunk-jpl-damage/etc/environment_variables.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/etc/environment_variables.sh	(revision 12168)
@@ -1,83 +1,83 @@
 #
 #
-#This routine can only be run if the ISSM_TIER variable has been correctly set!
+#This routine can only be run if the ISSM_DIR variable has been correctly set!
 #
 #
 
 #MATLAB
-MATLAB_DIR="$ISSM_TIER/externalpackages/matlab/install"
+MATLAB_DIR="$ISSM_DIR/externalpackages/matlab/install"
 
 #MPI
-MPI_DIR="$ISSM_TIER/externalpackages/mpich2/install"
+MPI_DIR="$ISSM_DIR/externalpackages/mpich2/install"
 
 #PETSC
-PETSC_DIR="$ISSM_TIER/externalpackages/petsc/install"
+PETSC_DIR="$ISSM_DIR/externalpackages/petsc/install"
 
 #SLEPC
-SLEPC_DIR="$ISSM_TIER/externalpackages/slepc/install"
+SLEPC_DIR="$ISSM_DIR/externalpackages/slepc/install"
 
 #Dakota
-DAKOTA_DIR="$ISSM_TIER/externalpackages/dakota/install"
+DAKOTA_DIR="$ISSM_DIR/externalpackages/dakota/install"
 
 #Qhull
-QHULL_DIR="$ISSM_TIER/externalpackages/qhull/install"
+QHULL_DIR="$ISSM_DIR/externalpackages/qhull/install"
 
 #Doxygen
-DOXYGEN_DIR="$ISSM_TIER/externalpackages/doxygen/install"
+DOXYGEN_DIR="$ISSM_DIR/externalpackages/doxygen/install"
 
 #MTOC
-MTOC_DIR="$ISSM_TIER/externalpackages/mtoc/install"
+MTOC_DIR="$ISSM_DIR/externalpackages/mtoc/install"
 
 #Triangle
-TRIANGLE_DIR="$ISSM_TIER/externalpackages/triangle/install"
+TRIANGLE_DIR="$ISSM_DIR/externalpackages/triangle/install"
 
 #METIS
-METIS_DIR="$ISSM_TIER/externalpackages/metis/install"
+METIS_DIR="$ISSM_DIR/externalpackages/metis/install"
 
 #BLAS
-BLAS_DIR="$ISSM_TIER/externalpackages/petsc/install/externalpackages/fblaslapack"
+BLAS_DIR="$ISSM_DIR/externalpackages/petsc/install/externalpackages/fblaslapack"
 
 #LAPACK
-LAPACK_DIR="$ISSM_TIER/externalpackages/petsc/install/externalpackages/fblaslapack/$ISSM_ARCH"
+LAPACK_DIR="$ISSM_DIR/externalpackages/petsc/install/externalpackages/fblaslapack/$ISSM_ARCH"
 
 #SCALAPACK
-SCALAPACK_DIR="$ISSM_TIER/externalpackages/petsc/install/externalpackages/SCALAPACK/$ISSM_ARCH"
+SCALAPACK_DIR="$ISSM_DIR/externalpackages/petsc/install/externalpackages/SCALAPACK/$ISSM_ARCH"
 
 #PLAPACK
-PLAPACK_DIR="$ISSM_TIER/externalpackages/petsc/install/externalpackages/PLAPACKR32"
+PLAPACK_DIR="$ISSM_DIR/externalpackages/petsc/install/externalpackages/PLAPACKR32"
 
 #BLACS
-BLACS_DIR="$ISSM_TIER/externalpackages/petsc/install/externalpackages/blacs-dev/$ISSM_ARCH"
+BLACS_DIR="$ISSM_DIR/externalpackages/petsc/install/externalpackages/blacs-dev/$ISSM_ARCH"
 
 #sowing
-SOWING_DIR="$ISSM_TIER/externalpackages/sowing/install"
+SOWING_DIR="$ISSM_DIR/externalpackages/sowing/install"
 
 #BLACS
-BLACS_DIR="$ISSM_TIER/externalpackages/petsc/install/externalpackages/blacs-dev/$ISSM_ARCH"
+BLACS_DIR="$ISSM_DIR/externalpackages/petsc/install/externalpackages/blacs-dev/$ISSM_ARCH"
 
 #YAMS
-YAMS_DIR="$ISSM_TIER/externalpackages/yams/install"
+YAMS_DIR="$ISSM_DIR/externalpackages/yams/install"
 
 #BAMG
-BAMG_DIR="$ISSM_TIER/externalpackages/bamg/install"
+BAMG_DIR="$ISSM_DIR/externalpackages/bamg/install"
 
 #Chaco
-CHACO_DIR="$ISSM_TIER/externalpackages/chaco/install"
+CHACO_DIR="$ISSM_DIR/externalpackages/chaco/install"
 
 #MeshPart
-MESHPART_DIR="$ISSM_TIER/externalpackages/meshpart/install"
+MESHPART_DIR="$ISSM_DIR/externalpackages/meshpart/install"
 
 #SCOTCH
-SCOTCH_DIR="$ISSM_TIER/externalpackages/scotch/install"
+SCOTCH_DIR="$ISSM_DIR/externalpackages/scotch/install"
 
 #Development packages
 #automake
-AUTOMAKE_DIR="$ISSM_TIER/externalpackages/automake/install"
+AUTOMAKE_DIR="$ISSM_DIR/externalpackages/automake/install"
 
 #libtool
-LIBTOOL_DIR="$ISSM_TIER/externalpackages/libtool/install"
+LIBTOOL_DIR="$ISSM_DIR/externalpackages/libtool/install"
 
 #autoconf
-AUTOCONF_DIR="$ISSM_TIER/externalpackages/autoconf/install"
+AUTOCONF_DIR="$ISSM_DIR/externalpackages/autoconf/install"
 
 #borland
@@ -88,5 +88,5 @@
 
 #TEX2IM			 
-TEX2IM_DIR="$ISSM_TIER/externalpackages/tex2im/install" 
+TEX2IM_DIR="$ISSM_DIR/externalpackages/tex2im/install" 
 
 #sdk
@@ -94,40 +94,40 @@
 
 #ssh 
-SSH_DIR="$ISSM_TIER/externalpackages/ssh"
+SSH_DIR="$ISSM_DIR/externalpackages/ssh"
 
 #valgrind
-VALGRIND_DIR="$ISSM_TIER/externalpackages/valgrind/install/bin"
+VALGRIND_DIR="$ISSM_DIR/externalpackages/valgrind/install/bin"
 
 #graphviz
-GRAPHVIZ_DIR="$ISSM_TIER/externalpackages/graphviz/install/bin"
+GRAPHVIZ_DIR="$ISSM_DIR/externalpackages/graphviz/install/bin"
 
 #cppcheck
-CPPCHECK_DIR="$ISSM_TIER/externalpackages/cppcheck/install"
+CPPCHECK_DIR="$ISSM_DIR/externalpackages/cppcheck/install"
 
 #gdal
-GDAL_DIR="$ISSM_TIER/externalpackages/gdal/install"
+GDAL_DIR="$ISSM_DIR/externalpackages/gdal/install"
 
 #mercurial
-MERCURIAL_DIR="$ISSM_TIER/externalpackages/mercurial/install"
+MERCURIAL_DIR="$ISSM_DIR/externalpackages/mercurial/install"
 
 #boost
-BOOST_DIR="$ISSM_TIER/externalpackages/boost/install"
-BOOSTROOT="$ISSM_TIER/externalpackages/boost/install"
+BOOST_DIR="$ISSM_DIR/externalpackages/boost/install"
+BOOSTROOT="$ISSM_DIR/externalpackages/boost/install"
 
 #OpenAnalysis
-OPENANALYSISROOT="$ISSM_TIER/externalpackages/openanalysis/install"
+OPENANALYSISROOT="$ISSM_DIR/externalpackages/openanalysis/install"
 
 #xerces
-XERCESROOT="$ISSM_TIER/externalpackages/xerces/install"
-XERCESCROOT="$ISSM_TIER/externalpackages/xerces/src"
+XERCESROOT="$ISSM_DIR/externalpackages/xerces/install"
+XERCESCROOT="$ISSM_DIR/externalpackages/xerces/src"
 
 #xaifBooster
-XAIFBOOSTERROOT="$ISSM_TIER/externalpackages/xaifbooster/"
-XAIF_DIR="$ISSM_TIER/externalpackages/xaifbooster/xaifBooster"
-XAIFBOOSTER_HOME="$ISSM_TIER/externalpackages/xaifbooster/xaifBooster"
+XAIFBOOSTERROOT="$ISSM_DIR/externalpackages/xaifbooster/"
+XAIF_DIR="$ISSM_DIR/externalpackages/xaifbooster/xaifBooster"
+XAIFBOOSTER_HOME="$ISSM_DIR/externalpackages/xaifbooster/xaifBooster"
 PLATFORM=x86-Linux
 
 #angel
-ANGELROOT="$ISSM_TIER/externalpackages/angel/angel"
+ANGELROOT="$ISSM_DIR/externalpackages/angel/angel"
 
 #java
@@ -135,63 +135,63 @@
 
 #bbftp
-BBFTP_DIR="$ISSM_TIER/externalpackages/bbftp/install"
+BBFTP_DIR="$ISSM_DIR/externalpackages/bbftp/install"
 
 #adic2
-ADIC_DIR="$ISSM_TIER/externalpackages/adic/install"
+ADIC_DIR="$ISSM_DIR/externalpackages/adic/install"
 
 #colpack
-COLPACK_DIR="$ISSM_TIER/externalpackages/colpack/install"
+COLPACK_DIR="$ISSM_DIR/externalpackages/colpack/install"
 
 #eclipse
-ECLIPSE_DIR="$ISSM_TIER/externalpackages/eclipse/install"
+ECLIPSE_DIR="$ISSM_DIR/externalpackages/eclipse/install"
 
 #flaim
-FLAIM_DIR="$ISSM_TIER/externalpackages/flaim/install"
+FLAIM_DIR="$ISSM_DIR/externalpackages/flaim/install"
 
 #appscan
-APPSCAN_DIR="$ISSM_TIER/externalpackages/appscan"
+APPSCAN_DIR="$ISSM_DIR/externalpackages/appscan"
 
 #cppcheck
-CPPCHECK_DIR="$ISSM_TIER/externalpackages/cppcheck/install"
+CPPCHECK_DIR="$ISSM_DIR/externalpackages/cppcheck/install"
 
 #rats
-RATS_DIR="$ISSM_TIER/externalpackages/rats/install"
+RATS_DIR="$ISSM_DIR/externalpackages/rats/install"
 
 #dyson
-DYSON_DIR="$ISSM_TIER/externalpackages/dyson/"
+DYSON_DIR="$ISSM_DIR/externalpackages/dyson/"
 
 #cmake
-CMAKE_DIR="$ISSM_TIER/externalpackages/cmake/install"
+CMAKE_DIR="$ISSM_DIR/externalpackages/cmake/install"
 
 #shapelib
-SHAPELIB_DIR="$ISSM_TIER/externalpackages/shapelib/install"
+SHAPELIB_DIR="$ISSM_DIR/externalpackages/shapelib/install"
 
 #cccl
-CCCL_DIR="$ISSM_TIER/externalpackages/cccl/install"
+CCCL_DIR="$ISSM_DIR/externalpackages/cccl/install"
 
 #packagemaker
-PACKAGEMAKER_DIR="$ISSM_TIER/externalpackages/packagemaker/install"
+PACKAGEMAKER_DIR="$ISSM_DIR/externalpackages/packagemaker/install"
+
+#android-dev-dir
+ANDROID_DIR="$ISSM_DIR/externalpackages/android"
 
 #android-ndk
-ANDROID_NDK_DIR="$ISSM_TIER/externalpackages/android-ndk/install"
-
-#android-dev-dir
-ANDROID_DEV_DIR="$ISSM_TIER/externalpackages/android-dev-dir"
+ANDROID_NDK_DIR="$ANDROID_DIR/android-ndk/install"
 
 #android-sdk
-ANDROID_SDK_DIR="$ISSM_TIER/externalpackages/android-sdk/install-sdk"
+ANDROID_SDK_DIR="$ANDROID_DIR/android-sdk/install-sdk"
 
 #android-ant
-ANDROID_ANT_DIR="$ISSM_TIER/externalpackages/android-sdk/install-ant"
+ANDROID_ANT_DIR="$ANDROID_DIR/android-sdk/install-ant"
 
 #gsl
-GSL_DIR="$ISSM_TIER/externalpackages/gsl/install"
+GSL_DIR="$ISSM_DIR/externalpackages/gsl/install"
 
 #gnu make
-GMAKE_DIR="$ISSM_TIER/externalpackages/gmake/install"
+GMAKE_DIR="$ISSM_DIR/externalpackages/gmake/install"
 
 #PYTHON
-PYTHON_DIR="$ISSM_TIER/externalpackages/python/install"
+PYTHON_DIR="$ISSM_DIR/externalpackages/python/install"
 
 #MODELE
-MODELE_DIR="$ISSM_TIER/externalpackages/modelE"
+MODELE_DIR="$ISSM_DIR/externalpackages/modelE"
Index: issm/branches/trunk-jpl-damage/externalpackages/adic/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/adic/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/adic/install.sh	(revision 12168)
@@ -19,11 +19,11 @@
 cd build
 ../source/configure \
-	--with-rose=$ISSM_TIER/externalpackages/rose/install \
-	--with-openanalysis=$ISSM_TIER/externalpackages/openanalysis/openanalysis/x86_64-Linux \
-	--with-boost=$ISSM_TIER/externalpackages/boost/install \
-	--with-xerces=$ISSM_TIER/externalpackages/xerces/src \
-	--with-xaifbooster=$ISSM_TIER/externalpackages/xaifbooster/xaifBooster \
-	--with-colpack=$ISSM_TIER/externalpackages/colpack/install\
-	--prefix=$ISSM_TIER/externalpackages/adic/install 
+	--with-rose=$ISSM_DIR/externalpackages/rose/install \
+	--with-openanalysis=$ISSM_DIR/externalpackages/openanalysis/openanalysis/x86_64-Linux \
+	--with-boost=$ISSM_DIR/externalpackages/boost/install \
+	--with-xerces=$ISSM_DIR/externalpackages/xerces/src \
+	--with-xaifbooster=$ISSM_DIR/externalpackages/xaifbooster/xaifBooster \
+	--with-colpack=$ISSM_DIR/externalpackages/colpack/install\
+	--prefix=$ISSM_DIR/externalpackages/adic/install 
 if [ -z $1 ]; then
 	make
Index: issm/branches/trunk-jpl-damage/externalpackages/adolc/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/adolc/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/adolc/install.sh	(revision 12168)
@@ -20,5 +20,5 @@
 
 ./configure \
-	--prefix=$ISSM_TIER/externalpackages/adolc/install \
+	--prefix=$ISSM_DIR/externalpackages/adolc/install \
 	--enable-sparse \
 	--enable-docexa \
Index: issm/branches/trunk-jpl-damage/externalpackages/autoconf/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/autoconf/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/autoconf/install.sh	(revision 12168)
@@ -15,5 +15,5 @@
 #Compile autoconf
 cd src 
-./configure --prefix="$ISSM_TIER/externalpackages/autoconf/install" 
+./configure --prefix="$ISSM_DIR/externalpackages/autoconf/install" 
 make  
 make install
Index: issm/branches/trunk-jpl-damage/externalpackages/automake/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/automake/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/automake/install.sh	(revision 12168)
@@ -13,5 +13,5 @@
 #Compile automake
 cd src 
-./configure --prefix="$ISSM_TIER/externalpackages/automake/install" 
+./configure --prefix="$ISSM_DIR/externalpackages/automake/install" 
 make  
 make install
Index: issm/branches/trunk-jpl-damage/externalpackages/bbftp/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/bbftp/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/bbftp/install.sh	(revision 12168)
@@ -19,5 +19,5 @@
 #Configure and compile
 cd bbftpc
-./configure --prefix=$ISSM_TIER/externalpackages/bbftp/install
+./configure --prefix=$ISSM_DIR/externalpackages/bbftp/install
 make
 make install
Index: issm/branches/trunk-jpl-damage/externalpackages/boost/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/boost/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/boost/install.sh	(revision 12168)
@@ -22,7 +22,7 @@
 cd src 
 ./bootstrap.sh \
-	--prefix="$ISSM_TIER/externalpackages/boost/install" \
+	--prefix="$ISSM_DIR/externalpackages/boost/install" \
 	--with-python=python3.2 \
-	--with-python-root="$ISSM_TIER/externalpackages/python/install" 
+	--with-python-root="$ISSM_DIR/externalpackages/python/install" 
 
 #Compile boost
Index: issm/branches/trunk-jpl-damage/externalpackages/bsdtar/install-win7.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/bsdtar/install-win7.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/bsdtar/install-win7.sh	(revision 12168)
@@ -13,5 +13,5 @@
 
 cd src 
-./configure --prefix="$ISSM_TIER/externalpackages/bsdtar/install" 
+./configure --prefix="$ISSM_DIR/externalpackages/bsdtar/install" 
 make
 make install
Index: issm/branches/trunk-jpl-damage/externalpackages/cccl/install-win7.orig.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/cccl/install-win7.orig.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/cccl/install-win7.orig.sh	(revision 12168)
@@ -15,5 +15,5 @@
 
 #Compile
-./configure --prefix="$ISSM_TIER/externalpackages/cccl/install"
+./configure --prefix="$ISSM_DIR/externalpackages/cccl/install"
 
 make
Index: issm/branches/trunk-jpl-damage/externalpackages/cmake/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/cmake/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/cmake/install.sh	(revision 12168)
@@ -14,5 +14,5 @@
 #Compile cmake
 cd install 
-./bootstrap --prefix=$ISSM_TIER/externalpackages/cmake/install
+./bootstrap --prefix=$ISSM_DIR/externalpackages/cmake/install
 if [ -z $1 ]; then
 	make
Index: issm/branches/trunk-jpl-damage/externalpackages/cppcheck/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/cppcheck/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/cppcheck/install.sh	(revision 12168)
@@ -17,4 +17,4 @@
 	make -j $1
 fi  
-make install PREFIX=$ISSM_TIER/externalpackages/cppcheck/install
+make install PREFIX=$ISSM_DIR/externalpackages/cppcheck/install
 cd ..
Index: issm/branches/trunk-jpl-damage/externalpackages/dakota/install-altix64-cosmos.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/dakota/install-altix64-cosmos.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/dakota/install-altix64-cosmos.sh	(revision 12168)
@@ -29,5 +29,5 @@
 cd src
 ./configure \ 
-	--prefix="$ISSM_TIER/externalpackages/dakota/install" \
+	--prefix="$ISSM_DIR/externalpackages/dakota/install" \
 	--without-graphics  \
 	--with-pic \
Index: issm/branches/trunk-jpl-damage/externalpackages/dakota/install-linux64-astrid.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/dakota/install-linux64-astrid.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/dakota/install-linux64-astrid.sh	(revision 12168)
@@ -29,5 +29,5 @@
 cd src
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/dakota/install" \
+	--prefix="$ISSM_DIR/externalpackages/dakota/install" \
 	--without-graphics  \
 	--with-pic \
Index: issm/branches/trunk-jpl-damage/externalpackages/dakota/install-linux64-murdo.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/dakota/install-linux64-murdo.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/dakota/install-linux64-murdo.sh	(revision 12168)
@@ -29,5 +29,5 @@
 cd src
 ./configure \
-	--prefix="$ISSM_TIER/externalpackages/dakota/install" \
+	--prefix="$ISSM_DIR/externalpackages/dakota/install" \
 	--without-graphics  \
 	--with-pic \
Index: issm/branches/trunk-jpl-damage/externalpackages/dakota/install-macosx64.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/dakota/install-macosx64.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/dakota/install-macosx64.sh	(revision 12168)
@@ -29,10 +29,10 @@
 cd src
 ./configure \
-   --prefix="$ISSM_TIER/externalpackages/dakota/install" \
+   --prefix="$ISSM_DIR/externalpackages/dakota/install" \
    --without-graphics  \
    --with-pic \
    --disable-mpi \
-   --with-blas="-L$ISSM_TIER/externalpackages/petsc/install/lib -lfblas " \
-   --with-lapack="-L$ISSM_TIER/externalpackages/petsc/install/lib -lflapack -lPLAPACK "
+   --with-blas="-L$ISSM_DIR/externalpackages/petsc/install/lib -lfblas " \
+   --with-lapack="-L$ISSM_DIR/externalpackages/petsc/install/lib -lflapack -lPLAPACK "
 cd ..
 
Index: issm/branches/trunk-jpl-damage/externalpackages/dakota/install-pleiades.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/dakota/install-pleiades.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/dakota/install-pleiades.sh	(revision 12168)
@@ -29,5 +29,5 @@
 cd src
 ./configure \ 
-	--prefix="$ISSM_TIER/externalpackages/dakota/install" \
+	--prefix="$ISSM_DIR/externalpackages/dakota/install" \
 	--without-graphics  \
 	--with-pic \
Index: issm/branches/trunk-jpl-damage/externalpackages/distribute/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/distribute/install.sh	(revision 12168)
+++ issm/branches/trunk-jpl-damage/externalpackages/distribute/install.sh	(revision 12168)
@@ -0,0 +1,4 @@
+#!/bin/bash
+
+curl -O http://python-distribute.org/distribute_setup.py
+python distribute_setup.py
Index: issm/branches/trunk-jpl-damage/externalpackages/doxygen/install.sh
===================================================================
--- issm/branches/trunk-jpl-damage/externalpackages/doxygen/install.sh	(revision 12167)
+++ issm/branches/trunk-jpl-damage/externalpackages/doxygen/install.sh	(revision 12168)
@@ -8,5 +8,5 @@
 
 #Configure doxygen
-cd install && ./configure --prefix "$ISSM_TIER/externalpackages/doxygen/install"
+cd install && ./configure --prefix "$ISSM_DIR/externalpackages/doxygen/install"
 if [ -z $1 ]; then
 	make
